program nd_interp;
{$APPTYPE CONSOLE}
uses
  Forms,
  MainUnit in 'MainUnit.pas' {MainForm},
  MathUnit in 'MathUnit.pas',
  LibV in '..\..\libv.pas';

{$R *.RES}

begin
  Application.Initialize;
  Application.CreateForm(TMainForm, MainForm);
  Application.Run;
end.
